/*+clearfix {*/
#wrapper:after, #contentWrapper:after, #contentFullWidth:after, #leaderImager:after, #bigTexter:after, #contactUsBoxWrapper:after, .imageTexter:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#wrapper, #contentWrapper, #contentFullWidth, #leaderImager, #bigTexter, #contactUsBoxWrapper, .imageTexter
{
	display: block;
	*height: 1px;
}
/*+}*/
/*+init {*/
*
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
H1, H2, H3, H4, H5, H6, TH
{
	font-weight: inherit;
	=font-weight: expression(this.__FW?this.__FW:(new Function('t','return (t.__FW=t.parentNode.currentStyle.fontWeight)'))(this));
}
ADDRESS, CITE, DFN, VAR
{
	font-style: inherit;
	=font-style: expression(this.__FS?this.__FS:(new Function('t','return (t.__FS=t.parentNode.currentStyle.fontStyle)'))(this));
}
CAPTION, CODE, KBD, PRE, SAMP, TT, INPUT, TEXTAREA, SELECT, BUTTON
{
	font-family: inherit;
	=font-family: expression(this.__FF?this.__FF:(new Function('t','return (t.__FF=t.parentNode.currentStyle.fontFamily)'))(this));
}
TABLE
{
	border-spacing: 0;
}
TH
{
	text-align: left;
}
HTML, BODY, THEAD, TBODY, TFOOT, TR, TH, TD, BR
{
	position: static;
}
INPUT[type=hidden]
{
	display: none !important;
}
FIELDSET, A IMG
{
	border: 0;
}
BODY
{
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
/*+}*/
BODY
{
	background-color: #E6E6E6;
	background-image: url(../images/BGstripDark.png);
	background-repeat: repeat-x;
	background-position: top;
}
/*[clearfix]*/
#wrapper
{
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}
#header
{
	width: 960px;
	height: 114px;
	margin: auto;
}
#pageHeader
{
	background-image: url(../images/starHeaderBG.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 960px;
	height: 186px;
}
#pageHeader H1
{
	font-family: "Times New Roman";
	font-size: 40px;
	color: #C0DD92;
	font-weight: normal;
	/*[disabled]line-height:1em;*/
	padding-left: 635px;
	padding-top: 29px;
}
/*[clearfix]*/
#contentWrapper
{
	width: 960px;
	background-image: url(../images/BG_wrapperDarkRight.png);
	background-repeat: repeat-y;
	background-position: top right;
}
#contentLeftWide, #contentFullWidth
{
	background-color: #FFF;
	float: left;
	color: #294A69;
}
#contentLeftWide
{
	width: 570px;
	background-image: url(../images/BG_leftWideTop.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 48px 50px 20px 80px;
}
/*[clearfix]*/
#contentFullWidth
{
	width: 830px;
	padding: 48px 50px 20px 80px;
	background-image: url(../images/BG_fullWidthTop.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#rightSidebar
{
	width: 260px;
	background-color: #E9EFF5;
	float: right;
	padding-top: 10px;
}
#rightSidebar H1
{
	display: block;
	width: 220px;
	height: 27px;
	background-image: url(../images/gradBlueSmall.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	padding-top: 4px;
	margin-top: 10px;
}
#rightSidebar H1 A:link, #rightSidebar H1 A:visited
{
	color: #FFF;
	text-decoration: none;
}
#rightSidebar H1 A:hover
{
	color: #CAE39D;
}
#rightBoxer
{
	background-color: #FFF;
	color: #294A69;
	width: 200px;
	padding: 0 10px 10px;
	font-size: 9pt;
	margin: auto auto 10px;
	background-image: url(../images/BG_rightBoxer.png);
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 12pt;
}
#rightBoxer A:link, #rightBoxer A:visited
{
	text-decoration: underline;
	color: #294A69;
}
#rightBoxer A:hover
{
	text-decoration: none;
	color: #FF0000;
}
#rightBoxer P
{
	padding-bottom: 10px;
}
#textBoxer
{
	background-color: #E9EFF5;
	background-image: url(../images/BG_textBoxer.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 217px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 11px;
	padding-bottom: 30px;
	font-size: 10pt;
	margin-left: -20px;
	margin-top: -2px;
}
#contentLeftWide H1, #contentLeftWide H2, #contentLeftWide H3, #contentFullWidth H1, #contentFullWidth H2, #contentFullWidth H3
{
	font-family: Georgia, "Times New Roman", Times, serif;
}
#contentLeftWide H1, #contentFullWidth H1
{
	font-size: 30px;
	border-bottom: 3px solid #CAE39D;
	line-height: 45px;
	/*[disabled]height:40px;*/
	margin-left: -30px;
	margin-bottom: 10px;
}
#contentLeftWide H2, #contentFullWidth H2
{
	font-size: 22px;
	padding-top: 12px;
}
#contentLeftWide P, #contentFullWidth P
{
	padding-bottom: 14px;
	/*[empty]margin-left:;*/
}
#rightBoxer .redifyer
{
	color: #FF0000;
}
#rightBoxer .redifyer A:link, #rightBoxer .redifyer A:visited
{
	color: #FF0000;
	text-decoration: none;
}
#rightBoxer .redifyer A:hover
{
	color: #FF0000;
	text-decoration: underline;
}
#TwoColumnA, #TwoColumnB
{
	display: block;
	font-size: 13px;
	width: 420px;
	float: left;
}
#TwoColumnA
{
	margin-left: -81px;
	padding: 0px 10px 0px 50px;
}
#TwoColumnB
{
	padding: 0 0 0 10px;
}
#FourColumnA, #FourColumnB, #FourColumnC, #FourColumnD
{
	display: block;
	font-size: 13px;
}
#FourColumnA
{
	float: left;
	margin-left: -81px;
	padding-top: 0;
	padding-left: 50px;
	width: 210px;
	padding-right: 20px;
}
#FourColumnA H1, #TwoColumnA H1
{
	font-size: 12pt;
	/*[empty]margin-left:;*/
	padding-left: 30px;
	font-weight: normal;
}
#FourColumnB
{
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 210px;
}
#FourColumnC
{
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 210px;
}
#FourColumnD
{
	float: right;
	margin-right: -50px;
	width: 170px;
	padding-left: 10px;
	padding-right: 40px;
}
/*[clearfix]*/
#leaderImager
{
	width: 374px;
	margin-top: 0;
	padding: 0 0 5px;
	clear: both;
}
#leaderImager IMG
{
	padding: 0 15px 0 0;
	border: none;
	margin-left: -20px;
	/*+placement: float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	clear: both;
}
#leaderImager H1
{
	font-size: 21px;
	padding-top: 13px;
	color: #005894;
	border: none;
	font-weight: normal;
	line-height: 1.1em;
	padding-bottom: 0px;
}
#leaderImager H2
{
	font-size: 14px;
	color: #005894;
	font-weight: bold;
	padding-top: 0px;
}
#leaderImager H3
{
	font-size: 13px;
	color: #000;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
/*[clearfix]*/
#bigTexter
{
	font-family: "Times New Roman", Times, serif;
	/*[disabled]clear:both;*/
	/*[disabled]display:block;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:300px;*/
	/*[disabled]background-color:#D8E7C2;*/
	padding: 38px 38px 38px 0;
	position: relative;
	margin: 0;
	padding: 0;
	border: 3px solid #FF676F;
}
#footer
{
	clear: both;
	width: 960px;
	height: 165px;
	color: #FFF;
	margin: auto;
	background-color: #306296;
	background-image: url(../images/footerBG.png);
	background-repeat: no-repeat;
	background-position: bottom;
	border-top: 3px solid #000;
}
#footerColA, #footerColB, #footerColC
{
	width: 320px;
	text-align: center;
	padding: 20px 0 20px 0;
}
#footerColA, #footerColB
{
	float: left;
}
#footerColC
{
	float: right;
}
#footer H1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
#footerTextWrapper
{
	width: 305px;
	text-align: center;
	font-weight: normal;
	margin: auto;
}
#footerBottomText
{
	width: 960px;
	background-color: #1F2831;
	margin: auto auto 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CAE39D;
	padding-top: 8px;
	padding-bottom: 8px;
}
#footerBottomText A
{
	color: #FFFFFF;
	text-decoration: none;
}
#footerBottomText A:hover
{
	color: #CAE39D;
	text-decoration: none;
}
#FourColumnA H1, #FourColumnB H1, #FourColumnC H1, #FourColumnD H1
{
	border: 0;
}
#textBoxer H1
{
	font-size: 14pt;
}
#textBoxer P
{
	line-height: 12pt;
	font-size: 9pt;
}
.blueLinker A:link, .blueLinker A:visited
{
	color: #5888BA;
	text-decoration: none;
}
.blueLinker A:hover
{
	color: #FF0000;
	text-decoration: underline;
}
UL, OL
{
	margin-left: 2em;
}
/*jQuery slideshow style*/
#triSlider
{
	width: 830px;
	margin: 0 0 66px -16px;
	height: 155px;
	overflow: hidden;
	padding: 0px;
}
.slideshow
{
	height: 232px;
	width: 276px;
	margin: auto;
	/*+placement: float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
.slideshow IMG
{
	padding: 3px;
	border: 1px solid #CAE39D;
	background-color: #CAE39D;
	/*[empty]margin-top:;*/
}
/*[clearfix]*/
#contactUsBoxWrapper
{
	width: 504px;
	background-image: url(../images/BG_contactUsBox.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin: -54px 0 0 82px;
	padding-top: 52px;
	padding-bottom: 48px;
	/*+placement: float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#contactUsBox
{
	width: 504px;
	border: 2px solid #284968;
	padding-top: 15px;
	padding-bottom: 10px;
	margin: 31px auto auto;
	/*+placement: float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#socialMediaColumn
{
	width: 150px;
	border: 2px solid #CAE39D;
	padding-top: 15px;
	padding-bottom: 6px;
	padding-right: 5px;
	padding-left: 5px;
}
#bigTexter H1
{
	font-size: 28pt;
	font-weight: bold;
	color: #C0DE9E;
	text-decoration: none;
	border: none;
	padding-left: 25px;
}
#bigTexter H2
{
	color: #414141;
	font-size: 16pt;
	font-weight: bold;
}
/*[clearfix]*/
.imageTexter
{
	border-bottom: 1px solid #C6D2DE;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.imageTexter IMG
{
	float: left;
	margin-right: 20px;
	outline: none;
	border: 2px solid #C6D2DE;
	z-index: 1;
	/* needed to allow img links to rise above floated text */
}
.imageTexter H2
{
	padding: 0px;
	margin: 0px;
}
#contentLeftWide .imageTexter H2
{
	padding: 0px;
}
#contentLeftWide .imageTexter
{
	font-size: 10pt;
}
